Subject: Re: git repository for net drivers available

From: Jeff Garzik <[email-masked]>
Date: Sat, 14 May 2005 10:02:42 -0400

Krzysztof Halasa wrote:
> Hi,
> 
> Jeff Garzik <[email-masked]> writes:
> 
> 
>>Although I have over 200 net driver patches to go through in my
>>'Pending' folder, I have fully converted the existing netdev-2.6
>>repository from BitKeeper to git.  This includes the wireless-2.6
>>repository.
> 
> 
> Do you prefer plain patches or GIT repository on kernel.org to merge
> for future (and "current") updates?
> I haven't set a public repo up yet, but it's a matter of seconds.

For now, plain patches.

FWIW, I do still have your WAN update patch.

	Jeff